@charset "UTF-8";

/*------------------------------------------------------------------------------
1-GLOBAL
2-HEADER
3-FOOTER
4-CONTENT
5-UNDER PAGES
6-JAVASCRIPT
7-HI-SPEC-COADING
8-RESET
 -------------------------------------------------------------------------------*/

/* //////////////////////////////////////////////////
[1 GLOBAL] 
////////////////////////////////////////////////// */

html{
	height:100%;
}

body#wrapper{
	background-attachment: scroll;
	font-size:12px;
	background:url(../images/global/kkkzbg.gif) center top;
	margin-bottom:-10px;
}
@media screen and (max-width:791px){
body#wrapper{
	background:url(../images/global/tablet_bg.png) left top;
}
}
#wrapper{
	position:relative;
	width:100%;
	padding:0;
	text-align:center;
	font-size:12px;
}

/*MAINBN*/
h1 img{
	float:left;
	overflow:hidden;
}

a{
	color:#004c99;
}
a:hover{
	color:#004c99;
	text-decoration:none;
}
.Wrap{
	position:relative;
	width:792px;
	height:100%;
	margin:0 auto;
	background:#FFF;
	zoom:1;
}
@media screen and (max-width:791px){
.Wrap{
	zoom:.9;
}
}

/*-----------------------------------------------------------------------  global*/


/* //////////////////////////////////////////////////
[2 HEADER] 
////////////////////////////////////////////////// */

.headbox{
	position:relative;
	width:100%;
	height:108px;
	background: url(../images/global/hd_b_sky.jpg) no-repeat left top;
	overflow:hidden;
}
	.headbox .sp_menu{
		display:none;
	}
	.headbox .title{
		text-align:left;
	}
		.headbox .title h1{
			position:relative;
			top:0;
			background: url(../images/global/hd_logo.jpg) no-repeat left top;
			width:126px;
			height:60px;
			margin:0;
			text-indent:-9999px;
		}
		.headbox .title h1 a{
			width:100%;
			height:100%;
			display:block;
		}

.headbox #new_bk {
	position: absolute;
	top: 9px;
	right: 70px;
	width:400px;
	height: 27px;
	background: url(../images/global/hd_new.jpg) left top no-repeat;
}

.headbox #new_txt {
	position: relative;
	padding: 4px 8px 0px 84px;
	text-align: left;
}

.headbox #new_lnk {
	position: absolute;
	top: 9px;
	right:0;
}

.headbox #rss_txt {
	position: absolute;
	top: 57px;
	left: 7px;
	text-align: left;
}

.headbox #rss_img {
	position: absolute;
	width: 105px;
	top: 80px;
	right: 20px;
}

/*-----------------------------------------------------------------------  header*/

/* //////////////////////////////////////////////////
[3 FOOTER] 
////////////////////////////////////////////////// */

.pc_foot{
	width:792px;
	margin:0 auto 0;
	padding-bottom:10px;
	border-top:1px solid #a6a6a6;
	*border-top:1px solid #a6a6a6;
}
.pc_foot{
	clear:fixed;
	min-height: 1px;
}
.pc_foot:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

@media screen and (max-width:946px){
.pc_foot{
}
}
	.pc_foot p{
		margin: 15px 10px 0 0;
		float:right;
		text-align:left;
		line-height:1.4em;
		font-size:11px;
	}
	.pc_foot ul{
		margin:15px 0 0 10px;
		float:left;
		list-style:none;
	}
		.pc_foot ul li{
			float:left;
			margin-right:10px;
		}
.foot{display:none;}


/*-----------------------------------------------------------------------  footer*/

/* //////////////////////////////////////////////////
[4 CONTENT] 
////////////////////////////////////////////////// */
.bosyu{display:none;}
	.bosyu img{
		width:173px;
		height:44px;
	}

.contents{
	position:relative;
	left:0;
	top:0;
	background:url(../images/global/bk.gif) repeat-y left top #FFF;
}
.information{display:none;}

.contents .left_area{
	position:relative;
	left:0;
	top:-1px;
	width:170px;
	float:left;
}
	.left_area .btn_area{
		background:#d4a5eb;
		padding:17px 0;
		text-align:center;
	}
		.left_area .btn_area a.room{
			margin:0 auto 0 5px;
			*margin:0 auto 0 auto;
			margin:0 auto 0 auto\9;
		}
		.left_area .btn_area a.chara{
			margin:0 auto;
		}

	.left_area .search{
		margin:63px 10px 0;
		background:#c8c8c8;
		background:url(../images/global/lft_src_bg.gif) no-repeat left top;
		padding:5px 0;
		height:auto;
	}
		.left_area .search .search_box{
			width:60%;
			float:left;
			margin-left:10px;
		}
	.left_area .pc_menu{
	}
		.left_area .pc_menu .pc_gmenu{
		}
			.left_area .pc_menu .pc_gmenu ul{
				list-style:none;
				margin:26px 5px 20px 10px;
				text-align:left;
			}
				.left_area .pc_menu .pc_gmenu ul li{
					background:url(../images/global/icon_navimn.gif) left 50% no-repeat;
					padding-left:15px;
					height:22px !important;
				}
					.left_area .pc_menu .pc_gmenu ul li a{
						width:100%;
						height:20px;
						display:block;
						font-size:12px;
						padding-top:2px;
						line-height:1.8em;
						color:#4a6089;
						text-decoration:none;
	
						
					}
	
			.left_area .pc_menu .pc_bn_box ul{
				position:absolute;
				top:250px;
				list-style:none;
			}
			.left_area .pc_menu .pc_bn_box ul li{
				width:173px;
				color:#FFF;
			}
				.left_area .pc_menu .pc_bn_box ul li a{
					color:#FFF;
					text-decoration:none;
					text-align:left;
				}
					.left_area .pc_menu .pc_bn_box ul li a span{
						font-size:11px;
						line-height:1.2em;
					}
				.left_area .pc_menu .pc_bn_box ul li.library{
					margin-top:5px;
					font-size:14px !important;
				}
					.left_area .pc_menu .pc_bn_box ul li.library a{
						display:block;
						padding-top:12px;
						padding-bottom:12px;
						padding-left:55px;
						padding-right:18px;
						background:url(../images/global/pc_library.png) no-repeat 12px 50% #ff7200;
					}
	
				.left_area .pc_menu .pc_bn_box ul li.schedule{
					margin-top:5px;
					font-size:14px !important;
				}
					.left_area .pc_menu .pc_bn_box ul li.schedule a{
						display:block;
						padding-top:12px;
						padding-bottom:12px;
						padding-left:55px;
						padding-right:18px;
						background:url(../images/global/pc_schedule.png) no-repeat 12px 50% #5aad00;
					}


/*-----------------------------------------------------------------------  contents*/

/* //////////////////////////////////////////////////
[5 UNDER PAGES] 
////////////////////////////////////////////////// */
.contents .right_area{
	width:587px !important;
	float:right;
	margin-right:15px;
	text-align:left;
}
	.contents .right_area .bread{
		padding:12px 0;
	}
		.contents .right_area .bread ul{
			list-style:none;
		}
			.contents .right_area .bread ul li{
				width:auto;
				float:left;
				font-size:10px;
				letter-spacing:.2em;
			}
				.contents .right_area .bread ul li a{
					text-decoration:none;
				}
	.contents .right_area .dsp_contents{
		width:100%;
		padding-bottom:20px;
	}
		.contents .right_area .dsp_contents h2{
			background: #004b98; /* Old browsers */
			background: -moz-linear-gradient(top,  #004b98 0%, #006bc2 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004b98), color-stop(100%,#006bc2)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #004b98 0%,#006bc2 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #004b98 0%,#006bc2 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #004b98 0%,#006bc2 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #004b98 0%,#006bc2 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004b98', endColorstr='#006bc2',GradientType=0 ); /* IE6-9 */
			font-size:12px;
			height:20px;
			padding-top:8px;
			padding-left:10px;
			color:#FFF;
			text-align:left;
			margin-top:20px;
		}

		.contents .right_area .dsp_contents .inbox{
			margin:20px 10px 0;
		}
			.contents .right_area .dsp_contents .inbox p{
				margin-top:20px;
				line-height:1.6em;
			}
				.contents .right_area .dsp_contents .inbox .h3_title{
					background:url(../images/global/sub_ttl_bk.gif) no-repeat left top !important;
					background-size:100% 100%;
					min-height:26px;
					width:100%;
					overflow:hidden;
					margin-top:20px;
				}
					.contents .right_area .dsp_contents .inbox .h3_title h3{
						margin-top:6px;
						margin-left:10px;
						font-size:12px;
					}

/* YOTEI */
			.contents .yotei .dsp_contents .inbox .btn_box{
				/*padding-top:30px;*/
				padding:15px 0;
				border-top:1px solid #a6a6a6;
			}

			.contents .yotei .dsp_contents .inbox table{
				width:100%;
				border-collapse:collapse;
				border:1px solid #a6a6a6;
				margin-top:-1px;
			}
				.contents .yotei .dsp_contents .inbox table th,
				.contents .yotei .dsp_contents .inbox table td{
					border:1px solid #a6a6a6;
					vertical-align:middle;
					padding:8px;
					font-size:12px;
				}
				.contents .yotei .dsp_contents .inbox table th{
					text-align:center;
					background: #e0e0e0; /* Old browsers */
					background: -moz-linear-gradient(top,  #e0e0e0 0%, #f6f6f6 100%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top,  #e0e0e0 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top,  #e0e0e0 0%,#f6f6f6 100%); /* Opera 11.10+ */
					background: -ms-linear-gradient(top,  #e0e0e0 0%,#f6f6f6 100%); /* IE10+ */
					background: linear-gradient(to bottom,  #e0e0e0 0%,#f6f6f6 100%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
				}
				.contents .yotei .dsp_contents .inbox table tr.double{display:none;}
					.contents .yotei .dsp_contents .inbox table td.pack{
						text-align:center;
						width:10%
					}
					.contents .yotei .dsp_contents .inbox table td.cell01{
						width:70%;
						vertical-align:top;
					}
					.contents .yotei .dsp_contents .inbox table td.cell02{
						width:60%;
						text-align:left;
						vertical-align:middle;
					}

				.contents .yotei .dsp_contents .inbox .btn_box ul{
					float:left;
					list-style:none;
					width:auto;
					margin-right:50px;
					font-size:12px;
					color:#999999;
				}
					.contents .yotei .dsp_contents .inbox .btn_box ul li{
						margin-top:10px;
					}
					.contents .yotei .dsp_contents .inbox .btn_box ul li.btn01{
						width:127px;
					}
						.contents .yotei .dsp_contents .inbox .btn_box ul li.btn01 a{
							width:127px;
							display:block;
						}
					.contents .yotei .dsp_contents .inbox .btn_box ul li.btn02{
						width:177px;
					}
						.contents .yotei .dsp_contents .inbox .btn_box ul li.btn02 a{
							width:177px;
							display:block;
						}
					.contents .yotei .dsp_contents .inbox .btn_box ul li.title{
					}
						.contents .yotei .dsp_contents .inbox .btn_box ul li .icon{display:none;}
						.contents .yotei .dsp_contents .inbox .btn_box ul li a .icon2{display:none;}
						.contents .yotei .dsp_contents .inbox .btn_box ul li .tit{display:none;}
			.contents .yotei .dsp_contents .inbox .box{
			}
				.contents .yotei .dsp_contents .inbox .box{
				}
					.contents .yotei .dsp_contents .inbox .box h4{
						margin-top:10px;
					}
						.contents .yotei .dsp_contents .inbox .box h4 span{display:none;}
					.contents .yotei .dsp_contents .inbox .box .pack{
						float:left;
						width:50%;
						*width:49%;
						margin-top:10px;
					}
						.contents .yotei .dsp_contents .inbox .box .pack h5{
							margin: 15px 0;
							padding: 5px 0 5px 7px;
							color: white;
						}
						.contents .yotei .dsp_contents .inbox .box .pack h5.new_tv{
							background: none repeat scroll 0% 0% #67BF1E;
							border-radius: 3px;
							-webkit-border-radius: 3px;
							-moz-border-radius: 3px;
						}
						.contents .yotei .dsp_contents .inbox .box .pack h5.shinsaku{
							background: none repeat scroll 0% 0% #EA6E00;
							border-radius: 3px;
							-webkit-border-radius: 3px;
							-moz-border-radius: 3px;
						}
						.contents .yotei .dsp_contents .inbox .box .pack h5.sai{
							background: none repeat scroll 0% 0% #4074BA;
							border-radius: 3px;
							-webkit-border-radius: 3px;
							-moz-border-radius: 3px;
						}
							.contents .yotei .dsp_contents .inbox .box .pack h5 span{/*display:none;*/}
						.contents .yotei .dsp_contents .inbox .box .pack .set{
						}
							.contents .yotei .dsp_contents .inbox .box .pack .set{
							}
								.contents .yotei .dsp_contents .inbox .box .pack .set ul{
									font-size:12px;
									line-height:1.8em;
									list-style:none;
									overflow:hidden;
								}
									.contents .yotei .dsp_contents .inbox .box .pack .set ul li{
										list-style:none;
										background:url(../images/housouyotei/icn_pdf_on.gif) no-repeat left top;
										text-indent:30px;
										
									}
										.contents .yotei .dsp_contents .inbox .box .pack .set ul li a{
											text-decoration:none;
											width:auto;
										}
										.contents .yotei .dsp_contents .inbox .box .pack .set ul li span{
											font-size:10px;
										}
								.contents .yotei .dsp_contents .inbox .box .pack .set .set2{
									float:left;
									/*width:49%;*/
									width:90%;
								}

/* ABOUT */
.contents .about .dsp_contents{}
	.contents .about .dsp_contents .inbox{}
		.contents .about .dsp_contents .inbox .box{
			border-top:3px solid #6084da;
			margin-top:10px;
			font-size:10px;
		}
			.contents .about .dsp_contents .inbox .box h4{display:none;}
			.contents .about .dsp_contents .inbox .box table{
				width:100%;
				border-collapse:collapse;
				border:1px solid #a6a6a6;
				margin-top:-1px;
			}
				.contents .about .dsp_contents .inbox .box table th,
				.contents .about .dsp_contents .inbox .box table td{
					border:1px solid #a6a6a6;
					vertical-align:middle;
					padding:8px;
					font-size:12px;
				}
				.contents .about .dsp_contents .inbox .box table th{
					text-align:center;
					background: #e0e0e0; /* Old browsers */
					background: -moz-linear-gradient(top,  #e0e0e0 0%, #f6f6f6 100%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top,  #e0e0e0 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top,  #e0e0e0 0%,#f6f6f6 100%); /* Opera 11.10+ */
					background: -ms-linear-gradient(top,  #e0e0e0 0%,#f6f6f6 100%); /* IE10+ */
					background: linear-gradient(to bottom,  #e0e0e0 0%,#f6f6f6 100%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
				}
				.contents .about .dsp_contents .inbox .box table tr.double{display:none;}
					.contents .about .dsp_contents .inbox .box table td.pack{
						text-align:center;
						width:10%
					}
					.contents .about .dsp_contents .inbox .box table td.cell01{
						width:30%;
						vertical-align:top;
					}
					.contents .about .dsp_contents .inbox .box table td.cell02{
						width:60%;
						text-align:left;
						vertical-align:middle;
					}
				.contents .about .dsp_contents .inbox .sp_none{text-align:right;}
					.contents .about .dsp_contents .inbox .sp_none img{vertical-align:middle;margin:0 10px;}
				.contents .about .dsp_contents .inbox .pc_none{display:none;}


/* FAQ */
.contents .faq .dsp_contents{}
	.contents .faq .dsp_contents .list{
		margin-top:0 !important;
	}
		.contents .faq .dsp_contents .list ul{
			margin-top:10px !important;
			float:left;
			width:49%;
			margin-right:5px;
			list-style:none;
			line-height:1.8em;
			font-size:10px;
		}
			.contents .faq .dsp_contents .list ul .title{
				font-weight:bold;
				font-size:12px;
				margin-top:5px;
			}
			.contents .faq .dsp_contents .list ul li{
				position:relative;
				padding-left:15px;
				padding-right:5px;
			}
				.contents .faq .dsp_contents .list ul li a{
					text-decoration:none;
				}
				.contents .faq .dsp_contents .list ul li span{
					position:absolute;
					left:0;
					top:0;
				}
	.contents .faq .dsp_contents .ichiran .sp_list{display:none;}
		.contents .faq .dsp_contents .ichiran dl.pc_list{
			margin:10px 5px 0;
			line-height:1.4em;
			font-size:12px;
		}
			.contents .faq .dsp_contents .ichiran dl.pc_list dt{
				position:relative;
				padding-left:25px;
				min-height:20px;
				font-weight:bold;
			}
				.contents .faq .dsp_contents .ichiran dl.pc_list dt span{
					position:absolute;
					left:0;
					top:0;					
				}
			.contents .faq .dsp_contents .ichiran dl.pc_list dd{
				position:relative;
				padding-left:25px;
				min-height:20px;
				margin-top:5px;
			}
				.contents .faq .dsp_contents .ichiran dl.pc_list dd span{
					position:absolute;
					left:0;
					top:0;
				}
		.contents .faq .dsp_contents .ichiran .btn_box{
			text-align:right !important;
			margin-top:10px;
		}

/* GOIKEN */
.contents .goiken .dsp_contents{}
	.contents .goiken .dsp_contents .inbox{}
		.contents .goiken .dsp_contents .inbox ul{
			list-style:none;
		}
			.contents .goiken .dsp_contents .inbox ul li{
				position:relative;
				padding-left:18px;
				line-height:1.4em;
				font-size:11px;
			}
				.contents .goiken .dsp_contents .inbox ul li span{
					position:absolute;
					left:0;
					top:0;
				}
	.contents .goiken .dsp_contents .form_box2{
	}
	.contents .goiken .dsp_contents .note{
		border-top:1px solid #a6a6a6;
		padding-top:10px;
	}
	.contents .goiken .dsp_contents .note2{
		border-top:1px solid #a6a6a6;
		padding:20px 0 0 0;
	}
		.contents .goiken .dsp_contents .note2 ul{
			list-style:none;
		}
			.contents .goiken .dsp_contents .note2 ul li{
				background:url(../images/global/faq_arw_01.gif) no-repeat 10px top;
				padding-left:25px;
			}
			.contents .goiken .dsp_contents .note2 ul li a{
				text-decoration:none;
			}
	.contents .goiken .dsp_contents .form_box{
		border-top:1px solid #a6a6a6;
		padding-top:20px;
	}
		.contents .goiken .dsp_contents .form_box dl{
			line-height:1.6em;
			margin-top:10px !important;
		}
			.contents .goiken .dsp_contents .form_box dl dt{
				width:30%;
				float:left;
				font-size:12px;
			}
			.contents .goiken .dsp_contents .form_box dl dd{
				width:70%;
				float:left;
			}
				.contents .goiken .dsp_contents .form_box dl dd select,
				.contents .goiken .dsp_contents .form_box dl dd input{
					width:70%;
					float:left;
					font-size:12px;
				}
				.contents .goiken .dsp_contents .form_box dl dd span{display:none;}
		.contents .goiken .dsp_contents .form_box ul{
			border-top:1px solid #a6a6a6;
			padding-top:20px;
			margin-top:20px;
			list-style:none;
		}
			.contents .goiken .dsp_contents .form_box ul li{
				float:left;
				width:50%;
				*width:49%;
				padding:0 !important;
				text-align:center;
			}
				.contents .goiken .dsp_contents .form_box ul li .sp_ver,
				.contents .goiken .dsp_contents .form_box ul li span{
					display:none;
				}

/* SITEMAP */
.contents .sitemap .dsp_contents{
}
	.contents .sitemap .dsp_contents .inbox{
	}
		.contents .sitemap .dsp_contents .inbox .box{
			width:63%;
			float:left;
		}
		.contents .sitemap .dsp_contents .inbox .box1{
			padding-top:10px;
			margin-top:10px;
			border-top:1px solid #a6a6a6;
		}
		.contents .sitemap .dsp_contents .inbox .box2{
			width:34%;
			float:right;
		}
		.contents .sitemap .dsp_contents .inbox .box2 ul.site02{
			border-bottom:1px solid #a6a6a6;
			padding-bottom:10px;
		}
		.contents .sitemap .dsp_contents .inbox .box2 ul.site04{
			padding-top:10px;
		}
			.contents .sitemap .dsp_contents .inbox .box .box3,
			.contents .sitemap .dsp_contents .inbox .box .box4{
				width:49%;
				float:left;
			}
			.contents .sitemap .dsp_contents .inbox .box .box3{
				border-right:1px dotted #a6a6a6;
			}
					.contents .sitemap .dsp_contents .inbox .box .box3 h4 span{display:none;}
				.contents .sitemap .dsp_contents .inbox .box .box2 h4{
					font-size:14px;
					margin-top:10px;
				}
				.contents .sitemap .dsp_contents .inbox .box .box4 h4{
					font-weight:normal;
					font-size:14px;
				}
			.contents .sitemap .dsp_contents .inbox ul{
				list-style:none;
				margin:10px 5px;
				overflow:hidden;
			}
			.contents .sitemap .dsp_contents .inbox ul.site01{
			}
			.contents .sitemap .dsp_contents .inbox ul.site05{
				border-top:1px solid #a6a6a6;
				border-bottom:1px solid #a6a6a6;
				padding:15px 0;
			}
				.contents .sitemap .dsp_contents .inbox ul li{
					position:relative;
					padding-left:10px;
					line-height:1.6em;
				}
					.contents .sitemap .dsp_contents .inbox ul li a{
						text-decoration:none;
					}
					.contents .sitemap .dsp_contents .inbox ul.site01 li span.sp_icon{display:none;}
					.contents .sitemap .dsp_contents .inbox ul.site01 li span.pc_icon{
						position:absolute;
						left:0;
						top:0;
					}
					.contents .sitemap .dsp_contents .inbox ul li span{
						position:absolute;
						left:0;
						top:-2px;
						*top:5px;
					}
					.contents .sitemap .dsp_contents .inbox ul li span.pc_icon{}
					.contents .sitemap .dsp_contents .inbox ul li span.sp_icon{display:none;}
						.contents .sitemap .dsp_contents .inbox ul li span img{
							width:5px;
							height:auto;
						}

/* MANUAL */
.contents .manual .dsp_contents{}
	.contents .manual .dsp_contents p{
		margin:10px;
		font-size:14px;
		text-align:left;
		line-height:1.6em;
	}
	.contents .manual .dsp_contents .inbox{}
	.contents .manual .dsp_contents .box{
		position:relative;
	}
	.contents .manual .dsp_contents .box2{
		margin-top:20px;
		padding-top:20px;
		border-top:1px solid #a6a6a6;
	}
		.contents .manual .dsp_contents .inbox .box h4{
			margin:30px 20px 0;
		}
		.contents .manual .dsp_contents .inbox .box2 h4{
			margin:0 20px 0;
		}
			.contents .manual .dsp_contents .inbox h4 span{display:none;}
		.contents .manual .dsp_contents .inbox .box figure{
			position:absolute;
			right:0;
		}
		.contents .manual .dsp_contents .inbox .box figure.pict01{
			position:absolute;
			right:0;
			top:0;
			width:330px !important;
		}
		.contents .manual .dsp_contents .inbox .box figure.pict02{
			position:absolute;
			right:0;
			top:315px;
			width:330px !important;
		}
		.contents .manual .dsp_contents .inbox .box figure.pict03{
			position:absolute;
			right:0;
			top:627px;
			width:330px !important;
		}
		.contents .manual .dsp_contents .inbox .box figure.pict04{
			float:right;
			width:180px !important;
		}
		.contents .manual .dsp_contents .inbox .box ul.detail{
			list-style:none;
			width:230px;
			position:relative;
			left:0;
			border:none;
			line-height:1.6em;
		}
		.contents .manual .dsp_contents .inbox .box ul.student{
			list-style:none;
			border:none;
			line-height:1.6em;
		}
			.contents .manual .dsp_contents .inbox .box ul.detail li{
				position:relative;
				margin-top:10px;
				padding-left:20px;
			}
			.contents .manual .dsp_contents .inbox .box ul.student li{
				position:relative;
				margin-top:10px;
				padding-left:30px;
			}
				.contents .manual .dsp_contents .inbox .box ul li span.num{
					position:absolute;
					left:0;
					top:0;
					margin-right:5px;
				}
					.contents .manual .dsp_contents .inbox .box ul li span.num img{
						width:11px;
						height:auto;
					}
		.contents .manual .dsp_contents .inbox .box p.w_small{
			width:324px;
			margin:10px 20px;
		}
		.contents .manual .dsp_contents .inbox .box p,
		.contents .manual .dsp_contents .inbox .box2 p{
			margin:10px 20px;
		}
		.contents .manual .dsp_contents .inbox .box p.title{
			width:100% !important;
		}
			.contents .manual .dsp_contents .inbox .box p.title br{display:none;}
			.contents .manual .dsp_contents .inbox .box p.title span{margin-right:10px;}
		.contents .manual .dsp_contents .inbox .box2 p.coment{
			text-align:right;
		}
		.contents .manual .dsp_contents .inbox .box2 ul{
			list-style:none;
		}
			.contents .manual .dsp_contents .inbox .box2 ul li{
				position:relative;
				padding-left:20px;
				background:url(../images/manual/smp_arw_blu.gif) no-repeat left 3px;
				line-height:1.6em;
			}

/*-----------------------------------------------------------------------  UNDER PAGES*/

/* //////////////////////////////////////////////////
[6 JAVASCRIPT] 
////////////////////////////////////////////////// */


/*----------------------------------------------------------------------- JAVA SCRIPT*/

/* //////////////////////////////////////////////////
[7 HI-SPEC-COADING] 
////////////////////////////////////////////////// */

/*WIDTH */
.w10{ width:10px; } .w20{ width:20px; } .w30{ width:30px; } .w60{ width:60px; } .w100{ width:100px; } .w170{ width:170px; } .w200{ width:200px; } .w300{ width:300px; } .w320{ width:320px; } .whalf{ width:48%; }

/*HEIGHT */
.h10{ height:10px; }

/* MARGIN */
.m0a		{  margin:0px auto 0px !important; }
.m10a		{  margin:10px auto 0px !important; }
.m20a		{  margin:20px auto 0px !important; }
.mt0		{ margin-top: 0 !important; }
.mt5		{ margin-top: 5px !important; }
.mt8		{ margin-top: 8px !important; }
.mt10		{ margin-top: 10px !important; }
.mt20		{ margin-top: 20px !important; }
.mt30		{ margin-top: 30px !important; }
.mt40		{ margin-top: 40px !important; }
.mr5		{ margin-right: 5px !important; }
.mr10		{ margin-right: 10px !important; }
.mr15		{ margin-right: 10px !important; }
.mr20		{ margin-right: 20px !important; }
.mr30		{ margin-right: 30px !important; }
.mb5		{ margin-bottom: 5px !important; }
.mb10		{ margin-bottom: 10px !important; }
.mb15		{ margin-bottom: 15px !important; }
.mb20		{ margin-bottom: 20px !important; }
.mb30		{ margin-bottom: 30px !important; }
.ml5		{ margin-left: 5px !important; }
.ml10		{ margin-left: 10px !important; }
.ml15		{ margin-left: 15px !important; }
.ml20		{ margin-left: 20px !important; }
.ml30		{ margin-left: 30px !important; }
.ml40		{ margin-left: 40px !important; }

/* PADDING */
.pt10		{ padding-top: 10px !important; }
.pt20		{ padding-top: 20px !important; }
.pt30		{ padding-top: 30px !important; }
.pt40		{ padding-top: 40px !important; }
.pt50		{ padding-top: 50px !important; }
.pr10		{ padding-right: 10px !important; }
.pr20		{ padding-right: 20px !important; }
.pr30		{ padding-right: 30px !important; }
.pr40		{ padding-right: 40px !important; }
.pr50		{ padding-right: 50px !important; }
.pb10		{ padding-bottom: 10px !important; }
.pb20		{ padding-bottom: 20px !important; }
.pb30		{ padding-bottom: 30px !important; }
.pb40		{ padding-bottom: 40px !important; }
.pb50		{ padding-bottom: 50px !important; }
.pl4		{ padding-left: 4px !important; }
.pl10		{ padding-left: 10px !important; }
.pl20		{ padding-left: 20px !important; }
.pl30		{ padding-left: 30px !important; }
.pl40		{ padding-left: 40px !important; }
.pl50		{ padding-left: 50px !important; }

/* OVERFLOW */
.ofh{ overflow: hidden !important; } .ofa{ overflow: auto !important; } .ofs{ overflow: scroll !important; } .ofxs{ overflow-x: scroll !important; } .ofys{ overflow-y: scroll !important; }

/* FONT-WEIGHT */
.b{ font-weight: bold !important; } .n{ font-weight: normal !important; }

/* FONT-SIZE */
.fs8		{ font-size: 8px !important; }
.fs9		{ font-size: 9px !important; }
.fs10		{ font-size: 10px !important; }
.fs12		{ font-size: 12px !important; }
.fs14		{ font-size: 14px !important; }
.fs16		{ font-size: 16px !important; }

/* TEXT-ALIGN */
.fac			{text-align: center;}
.far			{text-align: right}
.fal			{text-align: left}

/* FLOAT */
.fl		{  float:left; !important; }
.fr		{  float:right; !important; }

/* DISPLAY */
.dpi{ display:inline;}
.dpb{ display:block;}

/* DECORATION */
.tdn {	text-decoration: none;}

/* COLOR */
.color1{	color:#cc0000;}
.color2{	color:#2351a6;}
.color3{	color:#119000;}
.color4{	color:#777777;}

/* FWB */
.fwb{	font-weight:bold;}

/* CLEAR */
.clf{
	clear:fixed;
	min-height: 1px;
}
.clf:after {
  content: ".";  /* 譁ｰ縺励＞隕∫ｴ繧剃ｽ懊ｋ */
  display: block;  /* 繝悶Ο繝・け繝ｬ繝吶Ν隕∫ｴ縺ｫ */
  clear: both;
  height: 0;
  visibility: hidden;
}

/*-----------------------------------------------------------------------  Hi Spec Coding*/

/* //////////////////////////////////////////////////
[8 RESET] 
////////////////////////////////////////////////// */

* {
	margin: 0;
	padding: 0;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

.print_next {
page-break-before: always;
}
/*----------------------------------------------------------------------- RESET*/